/*
Theme Name: BuilderChild-ABC
Theme URI: http://ithemes.com/
Description: Auburn Beuatification Commission
Author: David Homick
Version: 1.1.5
Template: Builder

*/

@import url("../Builder/style.css");


body {
	font-size: 85%;
	line-height: 1.5;
	color: #0a4758;
	font-family: Arial, Helvetica, sans-serif;
	background: #a2cdde url('/wp/wp-content/uploads/images/bluebg.jpg') repeat top left;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: .5em;
	margin-bottom: .5em;
}
hr {
	color: #14728c;
	size: 2px;
}


/*********************************************
	Override reset.css table alignment
*********************************************/
table, caption, tbody, tfoot, thead, tr, th, td {
	vertical-align: middle;
}

/* Remove spacing between modules */
.builder-module-background-wrapper {
	margin-bottom: 0;
	background-color: #ffffff;
}

/* Sidebar bg color */
.builder-module-sidebar-with-element {
	background-color: #FFFFFF;
}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #5a4933;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #829539;
	font-weight: bold;
	text-decoration: underline;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	color: #385c7d;
}
h1 {
	font-family: "Arial Black", Arial, Helvetica, Sans-Serif;
	font-size: 2em;
	line-height: 1.5;
	margin-top: 0.75em;
	0margin-bottom: 0;
	letter-spacing: -1px;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 0;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}

.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: .5em;
	color: #6d593e;
}


/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation {
	font-size: .9em;
	line-height: 2em;
	background: #FFFFFF url('images/nav_bg.png') repeat top left;
	display: block;
	width: 100%;
}
.builder-module-navigation .builder-module-element {
	margin: 0 .5em;
}
.builder-module-navigation ul {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	font-size: 1.3em;
	padding: .4em 1.2em;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	background: #FFFFFF url('images/nav_bg.png') repeat-x top left;
}
.builder-module-navigation li a:hover {
	background: #333333 url('images/nav_bg_hover.jpg') repeat-x top left;
	color: #FFFFFF;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #a2cdde;
	background-color: #6D593E;
}
/* second level stuff */
.builder-module-navigation li ul {
	width: 14em;
	border: .1em solid #777777;
	border-bottom: 0;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #777777;
	width: 14em;
}
.builder-module-navigation li li a {
	float: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
	margin: -2.9em 0 0 14em;
}


/*********************************************
	Content Module
*********************************************/
.post-title h1,
.post-title h2 {
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	color: #10576b;
	font-size: 1.8em;
	line-height: 1em;
	letter-spacing: normal;
	font-weight: bold;
	/*text-transform: uppercase;
	margin-bottom: .3em;*/
}
.post-title h3 {
	clear: both;
	color: #10576b;
	font-size: 1.5em;
	letter-spacing: normal;
	margin-bottom: 0;
}
.post-title a {
	text-decoration: none;
	color: #6d593e;
	font-size: 1em;
}
.post-content {
	clear: both;
}
.page-title {
	font-size: 1.75em;
	/*line-height: 1.7em;*/
	margin-top: 0;
	/*margin-bottom: .875em;*/
}
.post .date {
	display: block;
	color: #97aa50;
}


/*********************************************
	Images
*********************************************/
.hentry img {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.5em;
	background: #F3F3F3;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
	line-height: 1.5;
	background: #E8E8E8;
}
th, td, caption {
	padding: .5em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}
#plainTable td {
	border: none;
}


/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	background: transparent;
	border: none;
	height: 44px;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #ffffff;
	font-size: 12px;
	margin: 0 1.5em;
}
.builder-module-footer .builder-module-element .aligncenter {
	text-align: center;
}
.builder-module-footer .builder-module-element a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}
.builder-module-footer .builder-module-element a:hover {
	color: #a2cdde;
	text-decoration: underline;
}



/*********************************************
	Custom classes
*********************************************/
.required {
	color:#990000;
}
.thanks {
	font-size: 1.2em;
	line-height: normal;
	color: #335C7C;
}
.contactName {
	font-size: 1.5em;
	line-height: normal;
	color: #6d593e;
}
.contactAddress {
	font-size: 1.2em;
	line-height: normal;
	color: #829245;
}
.contactEmail {
	color:#335C7C;
	font-size: 1.2em;
	letter-spacing: 1px;
}
.contactPhone {
	font-size: 1.4em;
	line-height: 1.6em;
	color: #335C7C;
	margin: 0;
	padding: 0;
}
.brown {
	color:#5a4933;
	letter-spacing: 1px;
}
.caption {
	font-size: .9em;
	font-style: italic;
}
.linkList li {
	padding-bottom:10px;
}
#bod a, #bod a:hover {
	font-weight: normal;
}


/*********************************************
	From Old Style Manager
*********************************************/
.builder-container-outer-wrapper {
	border-color: #6D593E;
	border-width: thin;
	border-style: solid;
}
.builder-module {
	border-width: 0px;
	border-style: none;
}
.builder-module-navigation li a {
	color: #FFFFFF;
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	background-color: #6D593E;
	background-image: url("/wp/wp-content/uploads/2011/02/navbg.jpg");
	background-repeat: repeat-x;
}
.builder-module-navigation li a:hover {
	color: #6D593E;
	background-color: #97AA50;
	background-image: none;
}
.builder-module.builder-module-footer {
	background-color: #6D593E;
	background-image: url("/wp/wp-content/uploads/2011/01/footerbg2.jpg");
	background-repeat: repeat-x;
	background-position: left top;
}
.builder-module.builder-module-navigation {
	background-color: #6D593E;
	background-image: url("/wp/wp-content/uploads/2011/02/navbg.jpg");
	background-repeat: repeat-x;
}
.page .post-title {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
}
.page .post-title h1 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
	margin-top: 15px;
}
.page .post-title h2 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
	margin-top: 15px;
}
.page .post-title h3 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
	margin-top: 15px;
}
.post .post-title {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
}
.post .post-title h1 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
	margin-top: 15px;
	padding: 0px;
}
.post .post-title h2 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
	margin-top: 15px;
	padding: 0px;
}
.post .post-title h3 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
	margin-top: 15px;
	padding: 0px;
}
body {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #0A4758;
}
h1 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
}
h2 {
	font-family: Tahoma,Geneva,Verdana,sans-serif;
	color: #6D593E;
	font-weight: normal;
}
h3 {
	color: #6D593E;
}

